## python-asset 0.6.13

=== debian/changelog ===
python-asset (0.6.13-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Updates for modern Python versions

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 07 Nov 2025 16:16:10 +0700

python-asset (0.6.13-0kali2) kali-dev; urgency=medium

  * Add missing Depend python3-pkg-resources

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Nov 2020 12:10:43 +0100

python-asset (0.6.13-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2020 16:35:08 +0100
