=== debian/control ===
Source: python-asset
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-aadict,
 python3-all,
 python3-globre,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/metagriffin/asset
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-asset
Vcs-Git: https://gitlab.com/kalilinux/packages/python-asset.git
Testsuite: autopkgtest-pkg-python

Package: python3-asset
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: Generalized Package Asset Loader (Python 3)
 This package contains a Generalized Package Asset Loader. It can load
 resources and symbols from a Python package, whether installed as a directory,
 an egg, or in source form. Also provides some other package-related helper
 methods, including asset.version(), asset.caller(), and asset.chunks().
 .
 This package installs the library for Python 3.
