=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=asset

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# don't run test becaus pxml is not packaged
