=== debian/watch ===
version=4
https://pypi.debian.net/asset/asset-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
